import { Meta, StoryObj } from '@storybook/react';
import { CaseDetailsHero } from '.';
declare const meta: Meta<typeof CaseDetailsHero>;
export default meta;
declare type Story = StoryObj<typeof CaseDetailsHero>;
export declare const caseDetail: Story;
